/***********************************************/
/* General styles                              */
/***********************************************/

body 	
{ 
	text-align:center; 
	background: #F9F9EF url(../../img/v2/bg-beach-2.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../img/v2/bg-beach-2.jpg', sizingMethod='scale')";	color:#000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; 
	line-height: 140%;
}
a 		
{ 
	color: #8b9406; 
	text-decoration: none; 
}
a:hover	
{ 
	color: #03a9d3; 
	text-decoration: none; 
}
a:link, a:visited, a:hover, a:active
{
	font-family: Arial, Helvetica, sans-serif; 
}

h1, h2, h3, h4, h5, h6 
{
	color: #8b9406;
	font-family: "freight-sans-pro";
	line-height: 120%;
}
h1
{
	font-size: 30px;
}
h3
{
	font-size: 18px;
}
.dark-blue {
	color: #127eaa;
}

/***********************************************/
/* Forms   		               		           */
/***********************************************/

form					{ overflow:hidden}	
form .column			{ float:left; width:50%}

form p					{ clear:both; overflow:hidden; margin:10px 0}	
form label				{ line-height:120%line-height: 140%; float: left; }

form .checkbox label	{ float:none; font-weight:normal;}
form .checkbox input	{ vertical-align:text-bottom }	

input[type="text"], textarea	{ width:130px; }
textarea						{ height: 50px }

input[type="text"]
{
	border:1px solid #cccccc;
	border-radius: 2px; 
	height:23px;
	line-height:23px;
	width: 118px;
	padding: 0 6px;
}

input.placeholder, textarea.placeholder 	{ color: #777777 !important; font-style: italic !important; }

input.error				{ background-color:#fff2f3;	border-color: #eb5559 !important; }

#validationMessages		{ display: none; color:#ffffff; background:#e82f2f; padding:10px 15px; margin-bottom:13px; -moz-border-radius: 3px; border-radius: 3px; }
#validationMessages label 	{ float:none; font-weight:bold; width:auto; color:#ffffff; font-size: inherit; 
	display: block; text-align: left; padding: 0; line-height: 140%; }
/* hide messages
#validationMessages		{ visibility:hidden; position:absolute; height:0;}  */

#successMessage			{ color:#ffffff; background:#52b833; padding:10px 15px; margin-bottom:13px; border-radius: 3px; font-weight:bold; }

button, .button, a.button
{
	font-style: italic;
	min-width: 119px;
	border: 1px solid #585931;
	height: 28px;
	font-size: 14px !important;
	color: #ffffff !important;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	background: linear-gradient(#cacb29, #8e9300);
	line-height: 28px;
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	border-radius: 8px;
	padding: 0 10px;
	white-space: nowrap;
	box-sizing: content-box;
	vertical-align: text-bottom;
}
button.blue, .button.blue
{
	background: linear-gradient(#21d9f0, #21a3ce);
	border-color: #29696a;
}
.button:hover
{
	color: #ffffff;
}
.button.long
{
	width: auto;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

.container	
{ 
	width:940px; 
	text-align:left;	
	margin: 0 auto 20px auto;	
	background-color:#FFFFFF;
	overflow: hidden;
	border-right: 20px solid #fff;
	border-left: 20px solid #fff;
	padding-bottom: 20px;
}
#content > .content
{
}
#content table h1
{
	margin-top: 0;
}

/***********************************************/
/* Components	               		           */
/***********************************************/

#cookies 
{
    background-color: rgba(255, 255, 255, 1);
	
    /* overflow: hidden; */
	text-align: left;
    padding: 4px 10px;
	
    font-size: 12px;
    display: none;
    position: fixed;
    box-sizing: border-box;
    width: 100%;
    bottom: 0;
    z-index: 99;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    line-height: 120%;
}
#cookies p
{
    margin: 6px 0;
}
#cookies p a
{
}
#cookies .close
{
    float: right;
    margin-top: 6px;
}

.header
{
	height: 95px;
	background-image: url("../../img/v2/header.jpg");
	background-repeat: no-repeat;
	margin-bottom: 6px;
}
.header a.home
{
	text-indent: -1000px;
	width: 222px;
	height: 100%;
	display: block;
}
.menu
{
	background-color: #d3d596;
	margin-bottom: 14px;
	overflow: hidden;
	height: 33px;
}
.menu__burger
{
	display: none;
}
.menu a
{
	border-right: 1px solid #e1e2b8;
	height: 33px;
	padding: 0 13px;
	font-size: 15px;
	line-height: 33px;
	color: #ffffff;
	font-weight: bold;
	float: left;
}
.menu a.selected, .menu a:hover
{
	background-color: #ffffff;
	color: #8b9406;
}
.menu__page-title-mobile {
	display: none;
}
.footer
{
	background-image: url('../../img/v2/footer.jpg');
	padding-top: 66px;
	background-repeat: no-repeat;
	overflow: hidden;
	clear: both;
	margin-top:25px;
}
.footer div.address
{
	float: left;
	width: 300px;
}
.footer div.address strong
{
}
.footer div.address br
{
}
.footer div.links
{
	float: left;
	width: 220px;
	margin-left: 20px;
}
.footer div.links a
{
	display: block;
	font-size: 14px;
	line-height: 140%;
}
.footer div.icons
{
	float: right;
}
.footer div.icons img
{
	vertical-align: top;
}


.bookBoxLong
{
	background-color: #03a3cb;
	padding: 8px 8px 11px 12px;
	color: #ffffff;
	line-height: 27px;
	margin-top: -6px;
}
.bookBoxLong form
{
	line-height: 30px;
}
.bookBoxLong form p
{
	display: inline;
	margin: 0;
}
.bookBoxLong form p label
{
	display: inline-block;
	float: none;
	width: auto;
	min-width: 80px;
}
.bookBoxLong form p input[type="text"]
{
	width: 140px;
}
.bookBoxLong form p img
{
	vertical-align: bottom;
	margin-top: 0;
	margin-left: 2px;
	margin-right: 24px;
	margin-bottom: 2px;
	cursor: pointer;
}
.bookBoxLong form p select
{
	margin-top: 10px;
}
.bookBoxLong form p select option
{
}
.bookBoxLong form p a.button
{
	margin: 3px 10px 0 0;
	float: right;
}
.bookBoxLong form p.children_block
{
	white-space: nowrap;
}
.bookBoxLong form p.children_block
{
	white-space: nowrap;
}


#ui-datepicker-div {z-index: 3000 !important;} 

.TA_rated
{
	width: 170px;
	height: 106px;
	display: inline-block;
}
.TA_rated li
{
	list-style: none;
}

.tripadvisor-logo-small img {
	margin: 0 6px 4px 0;
}

.pagination
{
	text-align: center;
}
.pagination a
{
	padding: 0 2px;
}
.pagination a.prev
{
}
.pagination a.next
{
}
.pagination a.selected
{
	font-weight: bold;
	color: #03A9D3;
}


#google_translate
{
	z-index:99;
	position:absolute;
	width:165px;
	margin-top: 10px;
	margin-left: 824px;
}

#logout
{
	z-index:99;
	position:absolute;
	width:150px;
	margin-top: 13px;
	text-align: right;
	margin-left: 664px;
}

a.map2 img {
	max-width: 100%;
}


.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/***********************************************/
/* Pages styles    		                      */
/***********************************************/

body.home #content .content
{
	width: 540px;
	float: left;
	margin-bottom: 18px;
	margin-top: 0;
}
body.home .content h1
{
	margin: 10px 0;
}
body.home .bookBox
{
	background-color: #03a3cb;
	width: 356px;
	float: right;
	padding: 12px;
	color: #ffffff;
	margin-bottom: 10px;
}
body.home .bookBox .icons
{
	float: right;
	margin-top: 11px;
	margin-right: 12px;
}
body.home .bookBox h1
{
	padding: 0;
	margin-top: 0;
	color: #FFFFFF;
	margin-bottom: 6px;
}
body.home .bookBox form
{
}
body.home .bookBox form p
{
	display: block;
}
body.home .bookBox form p label
{
	width: 80px;
	padding-top: 8px;
	float: left;
}
body.home .bookBox form p input[type="text"]
{
	width: 140px;
}
body.home .bookBox form p img
{
	vertical-align: bottom;
	margin-top: 0;
	margin-left: 2px;
	cursor: pointer;
}
body.home .bookBox form p select
{
	margin-top: 10px;
}
body.home .bookBox form p select option
{
}
body.home .bookBox form p a.button
{
	margin: 10px 10px 0 0;
	float: right;
}

body.home .bookBox form .adults_block
{
}
body.home .bookBox form .adults_block label
{
	float: none;
	display: inline-block;
	width: 192px;
}
body.home .bookBox form .children_block
{
}
body.home .bookBox form .children_block label
{
	float: none;
	display: inline-block;
	width: 193px;
}
body.home .bookBox form p input.children_below_6
{
	width: 30px;
}
body.home .bookBox form br
{
	display: none;
}

body.home .social { 
}

body.home .social .col-left {
	float: left;
	padding-right: 10px;
	min-width: 136px;
}

body.home .social .col-left li {
	list-style: none;
}

body.home .social .col-right {
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

body.home .social a.facebook img {
	margin: 4px 4px 0 0;
}

body.home .social a.googleplus img { 
	margin: 4px 4px 0 0;
}

body.home .social .apartur
{
	margin-bottom: 10px;
}
body.home .social .likebox
{
	margin-top: 10px;
	width: 100%;
}

body.home #slides
{
	clear: both;
	margin: 20px 0 20px;
}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
body.home .slides_container 
{
	display:none;
	width: 939px;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
body.home .slides_container div 
{
	height:421px;
	width: 939px;
	display:block;
}
body.home .slides_container div img
{
}
body.home .slides_container div .description
{
	font-family: "freight-sans-pro";
	position: absolute;
	font-weight: bold;
	font-size: 18px;
	font-style: italic;
	z-index: 99;
	margin: -134px 0 0 22px;
	color: white;
	width: 330px;
	padding: 25px;
	height: 62px;
	background-image: url('../../img/v2/slider_back.png');
}
body.home #slides .prev
{
	position: absolute;
	background-image: url('../../img/v2/prev.png');
	z-index: 101;
	margin: -245px 0 0 12px;
	width: 42px;
	height: 42px;
	text-indent: -1000px;
	overflow: hidden;
}
body.home #slides .next
{
	position: absolute;
	background-image: url('../../img/v2/next.png');
	z-index: 101;
	margin: -245px 0 0 885px;
	width: 42px;
	height: 42px;
	text-indent: -1000px;
	overflow: hidden;
}


body.home .comments
{
	width: 460px;
	float: left;
	margin-bottom: 20px;
}
body.home .comments div.reviews
{
}
body.home .comments div.reviews div.review
{
	margin-bottom: 13px;
	padding-bottom: 13px;
	border-bottom: 1px solid #ededed;
}
body.home .comments div.reviews div.review div.client
{
	margin-bottom: 6px;
	color: #787878;
}
body.home .comments div.reviews div.review div.client span.name
{
	color: #03A9D3;
}
body.home .comments div.reviews div.review div.client span.city
{
	color: #03A9D3;
}
body.home .comments div.reviews div.review div.description
{
}
body.home .comments a.more
{
}


body.home .map
{
	float: right;
	margin-bottom: 20px;
	border: 0;
}
body.home .map a
{
}
body.home .map img
{
	margin-bottom: 6px;
}

.TA_cdsratingsonlywide
{
	display: inline-block;
	height: 49px;
	overflow: hidden;
}
.TA_cdsratingsonlywide ul
{
	display: none;
	padding: 0;
	margin: 0;	
}
.TA_cdsratingsonlywide li
{
	list-style-type: none;;
	
}
.TA_cdsratingsonlywide .cdsROW.wide .cdsROWContainer .cdsComponent.logo 
{
	display: none;
}

/* ============================================================================================================================
== BLOCKQUOTE WITH OBTUSE TRIANGLE
** ============================================================================================================================ */

.example-obtuse {
	position:relative;
	padding:5px 15px;
	margin:0;
	color:#444;
	font-style: italic;
	font-size: 16px;
	background:#b5e8f5; /* default background for browsers without gradient support */
	/* css3 */
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#b5e8f5), to(#b5e8f5));
	background:-moz-linear-gradient(#b5e8f5, #b5e8f5);
	background:-o-linear-gradient(#b5e8f5, #b5e8f5);
	background:linear-gradient(#b5e8f5, #b5e8f5);
	/* Using longhand to avoid inconsistencies between Safari 4 and Chrome 4 */
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
.example-obtuse + p {margin:10px 150px 1.3em 0; text-align:right; font-style:normal;}

/* creates the larger triangle */
.example-obtuse:before {
	content:"";
	position:absolute;
	bottom:-20px;
	right:80px;
	border-width:0 0 20px 50px;
	border-style:solid;
	border-color:transparent #b5e8f5;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* creates the smaller triangle */
.example-obtuse:after {
	content:"";
	position:absolute;
	bottom:-20px;
	right:110px; 
	border-width:0 0 20px 20px;
	border-style:solid;
	border-color:transparent #fff;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}


/* apartments ***************************************************/

body.apartments .content
{
	margin-bottom: 17px;
}
body.apartments .content > .inner
{
	padding: 1px 16px;
	margin-top: -8px;
	background-color: #f9f9ef;
}

body.apartments div.apartments
{
	margin-top: 17px;
	overflow: hidden;
	margin-left: -20px;
}
body.apartments div.apartments > p
{
	margin-left: 40px;
}
body.apartments div.apartments div.apartment
{
	margin: 0 0 17px 20px;
	float: left;
	width: 460px;
	height: 720px;
	padding-top: 10px;
	background-color: #f9f9ef;
}
body.apartments div.apartments div.apartment h3
{
	margin: 0;
	padding: 0 12px 12px 12px;
}
body.apartments div.apartments div.apartment div.foto
{
	margin-bottom: 16px;
}
body.apartments div.apartments div.apartment div.foto img
{
	height: 300px;
	width: 460px;
}
body.apartments div.apartments div.apartment div.cols
{
	overflow: hidden;
	margin-bottom: 16px;
}
body.apartments div.apartments div.apartment div.cols div.col
{
	padding-left: 13px;
	margin-left: 20px;
	width: 207px;
	width: 207px;
	width: 207px;
	width: 207px;
	width: 207px;
	float: left;
	height: 270px;
	min-height: 270px;
}
body.apartments div.apartments div.apartment div.cols div.col:first-child
{
	margin-left: 0px;
}
body.apartments div.apartments div.apartment div.cols div.col br
{
}
body.apartments div.apartments div.apartment div.cols div.col strong
{
}
body.apartments div.apartments div.apartment div.buttons
{
	display: flex;
	flex-wrap: wrap;
	margin-left: 12px;
}
body.apartments div.apartments div.apartment div.buttons .button
{
	margin-bottom: 6px;
	margin-right: 6px;
	box-sizing: content-box;
}

body.apartments button.availabiltyPopUp {
	position: relative;
	overflow: visible;
}
.availabiltySpan {
	position: relative;
	display: inline-block;
}
.popupAvailabilty {
  position: absolute;
	right: 6px;
	width: 270px;
	/* height: 210px; */
	translate: 0 calc(-100% - 3px);
	background-color: white;
	border-radius: 5px;

  /* hide transition */
  transition: opacity 0.35s 0s ease-out, visibility 0s 0.35s;
  opacity: 0;
  visibility: hidden;
}
.popupAvailabilty--show {
  /* show transition */
  transition: opacity 0.35s 0s ease-out, visibility 0s 0s;
  opacity: 1;
  visibility: visible;
}
.popupAvailabilty .ui-datepicker {
	min-height: 229px;
}

.ui-datepicker-availabile {
	opacity: 1 !important;
	filter: none !important;
}



/* booking ***************************************************/

body.booking .content
{
	margin-bottom: 20px;
}
body.booking .content > .inner
{
	padding: 1px 16px;
	background-color: #F9F9EF;
	margin-top: -8px;
}

body.booking div.apartments
{
	margin-top: 30px;
	overflow: hidden;
}
body.booking div.apartments > p
{
	margin-left: 40px;
}
body.booking .apartments .apartment
{ 
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #8b9406;
}
body.booking .apartments .apartment:first-child
{ 
	border: 0;
	padding: 6px 0;
	background-color: #F9F9EF;
}
body.booking .apartments .apartment h3
{ 
	font-style: italic;
	margin-bottom: 6px;
	margin-top: 0;
	font-size: 18px;
}
body.booking .apartments .apartment h3 a
{ 
	font-size: 16px;
}
body.booking .apartments .apartment div.foto
{ 
	width: 300px;
}

body.booking .apartments .apartment div.foto h3
{ 
	display: inline-block;
	width: 294px;
	padding-left: 6px;
}
body.booking .apartments .apartment div.foto img
{ 
	width: 300px;
	height: 196px;
}
body.booking .apartments .apartment div.description
{ 
	margin-left: 20px;
	width: 190px;
}
body.booking .apartments .apartment div.description br
{ 
}
body.booking .apartments .apartment div.price
{ 
	margin-left: 20px;
	width: 250px;
}
body.booking .apartments .apartment div.price strong
{ 
}
body.booking .apartments .apartment div.price br
{ 
}
body.booking .apartments .apartment div.availability
{ 
	width: 141px;
	margin-left: 19px;
}
body.booking .apartments .apartment div.availability div.status
{ 
	margin-bottom: 28px;
	font-weight: bold;
}
body.booking .apartments .apartment div.availability a.availability
{ 
	padding-left: 24px;
	background-repeat: no-repeat;
	background-image: url(../../img/buttons/icon_cal.gif);
	margin: 0 0 18px 0;
}
body.booking .apartments .apartment div.availability a
{
	/* display: block; */
}
body.booking .apartments .apartment div.availability a.button
{
	margin-top: 8px;
}

.popupAvailabilty--booking {
	right: auto;
	left: -275px;
	top: -1px;
	translate: 0 0;
}
.page-booking__steps-navbar {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
	align-items: flex-start;
}
.page-booking__steps-navbar-links {
	text-align: right;
}
.page-booking__columns {
	display: flex;
	gap: 20px;
}
.page-booking__col-left,
.page-booking__col-right {
	flex: 1;
	max-width: 467px;
	margin-bottom: 8px;
}
.page-booking__form-input {
	width: 100% !important;
}





/* apartment single *************************************************/

body.apartment div.content
{
}
body.apartment div.content div.likebox
{
	float: right;
}
body.apartment div.content h1
{
	margin: 23px 0;
	max-width: 600px;
}
body.apartment div.apartment
{
	margin: 20px 0 0 0;
}
body.apartment div.apartment div.gallery
{
	width: 538px;
	float: left;
}
body.apartment div.apartment div.gallery div.slides_container
{
}
body.apartment div.apartment div.description
{
	margin-left: 560px;
}
body.apartment div.apartment div.description h3
{
	margin-bottom: 4px;
}
body.apartment div.apartment div.description div.equipment
{
	margin: 14px 0;
}
body.apartment div.apartment div.description div.equipment h3
{
	display: inline;
}
body.apartment div.buttons
{
	display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
}
body.apartment div.buttons .button
{
	margin-bottom: 6px;
	margin-right: 6px;
	box-sizing: content-box;
}
body.apartment button.availabiltyPopUp {
	position: relative;
	overflow: visible;
}
body.apartment div.apartment div.description2
{
	clear: both;
	margin-top: 12px;
	padding: 14px 16px;
	background-color: #F9F9EF;
}
body.apartment div.apartment div.prices
{
	clear: left;
}
body.apartment div.apartment div.prices h3
{
}
body.apartment div.apartment div.prices table
{
	font-size: 12px;
	width: 100%;
}

body.apartment #gallery
{
	clear: both;
	margin: 0 0 20px 0;
}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
body.apartment .slides_container 
{
	display:none;
	width: 538px;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
body.apartment .slides_container div 
{
	height:351px;
	width: 538px;
	display:block;
}
body.apartment .slides_container div img
{
	width: 538px;
	height: 351px;
}
body.apartment #gallery .prev
{
	position: absolute;
	background-image: url('../../img/v2/prev.png');
	z-index: 101;
	margin: -186px 0 0 12px;
	width: 42px;
	height: 42px;
	text-indent: -1000px;
	overflow: hidden;
}
body.apartment #gallery .next
{
	position: absolute;
	background-image: url('../../img/v2/next.png');
	z-index: 101;
	margin: -186px 0 0 483px;
	width: 42px;
	height: 42px;
	text-indent: -1000px;
	overflow: hidden;
}
body.apartment #gallery ul.pagination
{
	margin: 15px 0 0 0;
}
body.apartment #gallery ul.pagination li
{
	list-style: none;
	display: inline;
	padding-right: 5px;
}
body.apartment #gallery ul.pagination li a
{
}
body.apartment #gallery ul.pagination li img
{
	width: 67px;
	border: 2px solid #d3d596;
	margin-right: 2px;
	height: 44px;
}
body.apartment #gallery ul.pagination li.current
{
}
body.apartment #gallery ul.pagination li.current img
{
	border-color: #04a3cc;
}
body.apartment #gallery .hoverscroll
{
	border: 0 !important;
}


/* reviews *************************************************/
body.reviews .col_1
{
	width: 680px;
	float: left;
}
body.reviews .col_1 h1
{
	margin-top:10px;
}
body.reviews .col_2
{
	width: 240px;
	float: right;
	padding-top:10px;
}
body.reviews div.reviews
{
}
body.reviews div.reviews div.review
{
	margin-bottom: 20px;
	border-bottom: 1px solid #8B9406;
	padding-bottom: 20px;
}
body.reviews div.reviews div.review h3
{
	font-style: italic;
}
body.reviews div.reviews div.review div.rating
{
	margin-bottom: 6px;
}
body.reviews div.reviews div.review div.client
{
	margin-bottom: 6px;
	color: #787878;
}
body.reviews div.reviews div.review div.date
{
}
body.reviews div.reviews div.review div.client span.name
{
	color: #03A9D3;
	font-weight: bold;
}
body.reviews div.reviews div.review div.client span.city
{
	color: #03A9D3;
}
body.reviews div.reviews div.review div.description
{
	margin-bottom: 6px;
}
body.reviews div.reviews div.review div.month
{
	color: #787878;
	font-style: italic;
	margin-bottom: 6px;
}
body.reviews div.reviews div.review div.ratings
{
	overflow: hidden;
}
body.reviews div.reviews div.review div.ratings div.item
{
	width: 340px;
	float: left;
}
body.reviews div.reviews div.review .stars
{
	display: inline-block;
	width: 70px;
	height: 14px;
	background-image: url("../../img/v2/stars.gif");
	background-repeat: no-repeat;
	background-position: -70px top;
}
body.reviews div.reviews div.review .stars.stars_1
{
	background-position: -56px top;
}
body.reviews div.reviews div.review .stars.stars_2
{
	background-position: -42px top;
}
body.reviews div.reviews div.review .stars.stars_3
{
	background-position: -28px top;
}
body.reviews div.reviews div.review .stars.stars_4
{
	background-position: -14px top;
}
body.reviews div.reviews div.review .stars.stars_5
{
	background-position: 0px top;
}
body.reviews div.reviews div.management_response
{ 
	position:relative;
	border-top: 1px solid #e3e3e3; 
	margin-top:25px;
}
body.reviews div.reviews div.management_response::before {
    border-color: #ddd rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 0 13px 13px;
    content: "";
    display: block;
    left: 32px;
    position: absolute;
    top: -13px;
    width: 0;
}
body.reviews div.reviews div.management_response::after {
    border-color: #fff rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 0 12px 12px;
    content: "";
    display: block;
    left: 33px;
    position: absolute;
    top: -12px;
    width: 0;
}
body.reviews div.reviews div.management_response h4
{ 
	color:inherit; 
	font-size:inherit; 
	margin:15px 0 10px 0;
}






/* edit user data ***************************************************/



#userForm 
{
	overflow: hidden;
	margin-bottom: 15px;
}
#userForm .col
{
	width: 160px;
	float: left;
	margin-right: 15px;
	padding-bottom: 8px;
}

#userForm .form-group 
{
    margin-top: 8px;
}

#userForm .form-group label
{
    display: block;
    float: none;
}

#userForm .form-group input,
#userForm .form-group select
{
    width: 100%;
}
#userForm .form-group input[type=submit]
{
    width: 141px;
}

#userForm .form-group .checkbox input
{
    width: auto;
    display: inline;
}
#userForm .form-group .checkbox label
{
    display: inline;
}



/* location */
.weatherWidget
{
	margin-top: 20px;
	overflow: hidden;
}



/* jQuery UI Tweaks *************************************************/
.ui-datepicker-header {
  height: 25px !important;
}
.ui-datepicker-unavailabile {
	text-decoration: line-through;
}

.fb_iframe_widget > span, 
.fb_iframe_widget > span > iframe {
	height: 28px !important;
}




/* sustainable page */
.page41__icons {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.page41__icon-col {
	display: flex;
	flex-direction: column;
	width: 200px;
	max-width: calc(50% - 20px);
	align-items: center;
    justify-content: center;
	color: #127eaa;
	font-weight: bold;
	text-align: center;
	margin: 20px 10px;
}
.page41__icon-col > img {
	display: block;
	max-width: 100%;
	margin-bottom: 10px;
}
.page41__icons-2 img {
	height: auto;
	max-height: 150px;
	margin: 15px 0;
}


/* Contact page */
.page7__columns {
	display: flex;
	gap: 60px;
}
.page7__col-left {
	width: 50%;
}
.page7__col-right {
	width: 50%;
}


.page7__form-row {
	display: flex;
	margin-bottom: 4px;
}
.page7__form-col-left {
	width: 150px;
}
.page7__form-col-right {
	flex: 1;
}
.page7__form-input {
	width: 100% !important;
}

#refbox {
	display: none;
}